## lowpan-tools 0.2.2

=== debian/changelog ===
lowpan-tools (0.2.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * dh_python2 requires Depends: ${python:Depends} per the manpage
    (Closes: #653686)
    - debian/control: add ${python:Depends} to Depends, remove Recommends.
      thanks to Micah Gersten <micahg@ubuntu.com>.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 09 Jan 2012 01:04:07 +0900

lowpan-tools (0.2.2-2) unstable; urgency=high

  * Fix FTBFS on -Werror, thanks Martin Schauer (Closes: #639944)
  * Transition to dh_python2 (Closes: #616881)

 -- Luca Bruno <lucab@debian.org>  Mon, 26 Dec 2011 17:55:50 +0100

lowpan-tools (0.2.2-1) unstable; urgency=low

  * Initial Debian upload.
  * New upstream release.
  * Enable kernel compatibility.
  * Add a patch fixing cross-compilation with libnl.so.
  * As we use override_dh_ to fix cross-compilation, make package build-depend
    on debhelper >= 7.0.50~. If you would like to do a host-only builds on a
    host with dh 7.0 (lenny, jaunty, hardy-backports), you can safely lower
    build-dependency to just >= 7.

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Mon, 20 Sep 2010 18:58:58 +0400

lowpan-tools (0.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Wed, 16 Jun 2010 00:42:32 +0400

lowpan-tools (0.2-1) unstable; urgency=low

  * New upstream release

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Sun, 10 Jan 2010 02:59:20 +0300

lowpan-tools (0.2~rc4-1) unstable; urgency=low

  * New upstream release candidate.

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Sun, 29 Nov 2009 18:09:49 +0300

lowpan-tools (0.2~rc3-1) unstable; urgency=low

  * New upstream release candidate.
  * Use "3.0 (quilt)" source format.

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Mon, 23 Nov 2009 04:24:17 +0300

lowpan-tools (0.2~rc2-1) unstable; urgency=low

  * New upstream release candidate.
  * Bump standards version to 3.8.3

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Thu, 10 Sep 2009 16:46:48 +0400

lowpan-tools (0.2~rc1-1) unstable; urgency=low

  * New upstream release candidate.
  * Add an sf url to the watchile for uscan(1).
  * Add build-dependancy on bison (patch by Henning Glawe) and flex,
    as git versions of the package require them.
  * Split lowpan-tools into lowpan-tools and lowpan-test-tools.
  * Add iproute2 plugin files to lowpan-tools.
  * lowpan-test-tools: replaces lowpan-tools << 0.2

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Sat, 08 Aug 2009 01:27:48 +0400

lowpan-tools (0.1-3) unstable; urgency=low

  * Bump down debhelper version to build on Ubuntu.

 -- Maxim Osipov <maxim.osipov@siemens.com>  Mon, 06 Apr 2009 17:17:49 +0400

lowpan-tools (0.1-2) unstable; urgency=low

  * Move localstate dir (and thus leases file) to correct place (/var).
  * Rename source package to lowpan-tools.

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Fri, 13 Feb 2009 21:45:02 +0300

lowpan-utils (0.1-1) unstable; urgency=low

  * Initial release.

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Tue, 03 Feb 2009 02:08:17 +0300
