=== debian/control ===
Source: lowpan-tools
Section: net
Priority: extra
Maintainer: Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>
Uploaders: Luca Bruno <lucab@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libnl-dev, bison, 
		flex, pkg-config, python-all (>= 2.6.6-3~)
Standards-Version: 3.9.2
Homepage: http://linux-zigbee.sourceforge.net/
XS-Python-Version: all

Package: lowpan-test-tools
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Version}
Provides: ${python:Provides}
Replaces: lowpan-tools (<< 0.2)
Description: Testing programs for LoWPAN stack in Linux
 This package provides several programs for testing various aspects of
 Linux IEEE 802.15.4 stack.
 .
 Normal users don't need to install this package.

Package: lowpan-tools
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Base programs for LoWPAN in Linux, the net-tools for LoWPAN
 This package provides all basic prorgrams needed for setting up, monitoring
 and tuning LoWPAN networks.
 .
 Notice that upstream still flags these tools as experimental software and
 says that there is still a number of known bugs and issues. The
 software is, however, in productive use at a number of sites and is
 working reliably.

Package: liblowpan-dev
Architecture: all
Section: libdevel
Depends: ${misc:Depends}
Description: Include files and examples for writing programming for LoWPAN
 This package contains several include files to help in development of new
 programs for LoWPAN.
 .
 Also it includes several examples of code using those headers.
