=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autotools_dev,python2

# Don't run tests in cross environment
ifneq ($(shell dpkg-architecture -qDEB_HOST_GNU_TYPE),$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE))
override_dh_auto_test:
	:
endif

override_dh_auto_configure:
	dh_auto_configure -- --with-zbtestdir=\$${libexecdir} --enable-kernel-compat
