## lowpan-tools 0.3

=== debian/rules ===
--- 
+++ 
@@ -23,5 +23,5 @@
 endif
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-zbtestdir=\$${libexecdir} --enable-kernel-compat
+	dh_auto_configure -- --enable-kernel-compat --with-pidfile=/run/izcoordinator.pid
